@media (max-width: 950px) {
.home-banner-area {
  background: url(/img/kelly2018/ksa-home-banner.jpg) no-repeat center top;
  background-size: cover;
}
.home-banner-area .home-head-text {
    top: 250px;
}
.full-banner#dance {
    background: url(/img/kelly2018/Kelly-Sports-2018-11-12-143-Final-2000px.jpg) no-repeat center top;
    background-size: cover;
}
.full-banner#our-coaches {
    background: url(/img/kelly2018/Kelly-Sports-2018-11-12-158-Final-2000px.jpg) no-repeat center top;
    background-size: cover;
}




} /* media 951px */

@media (max-width: 767px) {
  .programme-info .butn-y {
      position: relative;
      bottom: 20px;
  }
} /* media 767px */

@media (max-width: 500px) {
.home-banner-area .home-head-text {
    top: 85px;
}
.butn.home-search#butn-submit {
    margin: auto;
    margin-top: 20px;
}
.home-banner-area .grey-logo, .banner-area .grey-logo {
	display: none !important;
}



} /* @media 500 */

@media (max-width: 380px) {
.find-events-head img {
    min-width: 250px;
}
.search-form-box #text-input-form .text-input {
    width: 230px;
}
.hamburgler-menu {
	font-size: 20px;
}




} /* @media 380 */